datapush::AssetStripInfo Struct Reference

## Public Attributes

assetmgrmodel::AssetStrip_2_0_5 StripInfo | stripInfo
assetmgrmodel::AssetStrip_2_0_5 DeviceInfo | deviceInfo
assetmgrmodel::AssetStripConfig_1_0_1 StripSettings | settings
vector< assetmgrmodel::AssetStrip_2_0_5.TagInfo > | tags

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/assetmgrpush.idl